; SOS95GW configuration file (v.1.4.2)
; ------------------------------------

[System]
Name=SOS95 Gateway
Admin=admin@somedomain.ru

[Network]
;Listener Interface=192.168.1.1
Listener Port=1720
Need Gatekeeper=no
;Gatekeeper=192.168.1.1
;Gatekeeper ID=GK1
;Gatekeeper Password=1234

[Audio]
Max Calls=-1
TxBuffer=200
;Enable Polling=no

[SilenceDetection]
Threshold=50
Signal Deadband=100
Silence Deadband=200

[Log]
; 0 - Fatal.
; 1 - Error.
; 2 - Warning.
; 3 - Info.
; 4 - Debug1.
; 5 - Debug2.
SysLog Level=2
;Traces=Trace.txt
Level=1
Log Audio=no

[Devices]
;exsample if ttys3 > 0=4
;exsample if ttys1 > 0=2

;0=2
0=4
;1=2,192.168.1.100

[DeviceSettings]
; 0 - DefaultFlowControl
; 1 - NoFlowControl
; 2 - XonXoff
; 3 - RtsCts
Flow Control=1

; [VoiceDevices:1]
; 0=UIR,2,UIR N1,192.168.1.100
; 1=BDK,200,BDK N2,192.168.1.100

[Prefixes]
0=0
1=1
2=2
3=3
4=4
5=5
6=6
7=7
8=8
9=9

[PollServer]
Base Port=3000

[ControlServer]
Port=4000
Connection Timeout=15
	